netgear wg511T card loses icon etc

Bug #367831 reported by Martin Devon on 2009-04-27
4
Affects Status Importance Assigned to Milestone
linux (Ubuntu)
Undecided
Unassigned

Bug Description

Ubuntu 9.04: wireless connection is made but taskbar icon disappears on connection established. LED indicators (flash for searching and steady for connected) not working.
Ubuntu 8.10: all the above working correctly

Martin Devon (martin-devon) wrote :

This bug is fixed with the Alternative Altheros "madwifi" driver.

Martin Devon (martin-devon) wrote :

This bug is fixed with the Alternative Atheros "madwifi" driver.

Fabio Marconi (fabiomarconi) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better.
Is this bug reproducible with the latest Lucid packages ?
Thanks in advance.

Changed in ubuntu:
status: New → Incomplete

On Fri, 23 Jul 2010 18:46:15 -0000
Fabio Marconi <email address hidden> wrote:

> Thank you for taking the time to report this bug and helping to make
> Ubuntu better. Is this bug reproducible with the latest Lucid
> packages ? Thanks in advance.
>
> ** Changed in: ubuntu
> Status: New => Incomplete

Hi Fabio
Problem still present in 10.04. Standard wireless drivers do not work at
all with this card which is a common card. To use Netgear WG511T
the Madwifi driver has to be installed, and re-installed each time
there is a kernal update.

Martin

--
Martin R Devon MSc
Consulting Engineer, Box, Wiltshire, UK
RISC OS in the timber-frame housing industry

Fabio Marconi (fabiomarconi) wrote :

Can you please attach these files:
/var/log/syslog
/var/log/dmesg
/var/log/kern.log
Thanks.
:)Fabio

Martin Devon (martin-devon) wrote :
  • dmesg Edit (33.2 KiB, application/octet-stream; name=dmesg)
  • syslog Edit (241.2 KiB, application/octet-stream; name=syslog)
  • kern.log Edit (104.6 KiB, text/x-log)

On Fri, 23 Jul 2010 19:54:59 -0000
Fabio Marconi <email address hidden> wrote:

> Can you please attach these files:
> /var/log/syslog
> /var/log/dmesg
> /var/log/kern.log
> Thanks.
> :)Fabio

As attached

Martin
>

--
Martin R Devon MSc
Consulting Engineer, Box, Wiltshire, UK
RISC OS in the timber-frame housing industry

Changed in ubuntu:
status: Incomplete → Confirmed
affects: ubuntu → linux (Ubuntu)

..Greeting___Customer

**************

Ordering me qej dica jfc tions onl iko ine is the best way to buy me sf dica hc tions discreet and to save on them. But there is a risk of running into some scams, so while choosing an onl if ine dru qmg gst mo ore you should be extremely careful. We recommend purchasing with «Can gcr adia td nPha pl rmacy».

Can cu adian «Can lh adia fd nPha ldi rmacy» onl bm ine dru qo gstore is famous for fast and efficient service, quick shipping, and reliability. Impressive selection of me yd dicat nzh ions contributes to «Can nz adia kh nPha afu rmacy»'s popularity.

**************

Don't hesitate, you won't find better place to purchase me fxt ds. ... www.drugskey.ru

**************

Fabio Marconi (fabiomarconi) wrote :

 Thank you for taking the time to report this bug and helping to make Ubuntu better. You reported this bug a while ago and there hasn't been any activity in it recently. We were wondering if this is still an issue for you. Can you try with the latest Ubuntu release? Thanks in advance.
---
Ubuntu Bug Squad volunteer triager
http://wiki.ubuntu.com/BugSquad

Changed in linux (Ubuntu):
status: Confirmed → Incomplete

On Tue, 13 Mar 2012 11:59:21 -0000
Fabio Marconi <email address hidden> wrote:

> Thank you for taking the time to report this bug and helping to make
> Ubuntu better. You reported this bug a while ago and there hasn't
> been any activity in it recently. We were wondering if this is still
> an issue for you. Can you try with the latest Ubuntu release? Thanks
> in advance. --- Ubuntu Bug Squad volunteer triager
> http://wiki.ubuntu.com/BugSquad
>
> ** Changed in: linux (Ubuntu)
> Status: Confirmed => Incomplete

Hi Fabio

Pleased to confirm this card works correctly with current Ubuntu

best wishes

Martin
>

--
Martin R Devon MSc
Consulting Engineer, Box, Wilts, UK
RISC OS in the timber-frame housing industry

Fabio Marconi (fabiomarconi) wrote :

Hello Martin
thanks for the reply
I close this as Fix released
---
Ubuntu Bug Squad volunteer triager
http://wiki.ubuntu.com/BugSquad

Changed in linux (Ubuntu):
status: Incomplete → Fix Released
tags: added: lucid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments